@import url("fonts.css");

body {

     font-family: arial, tahoma, "segoe ui", "Helvetica Neue", Helvetica, Arial, sans-serif !important;

    /* min-width: 1349px;

    */

}

@font-face{

     font-family: "Roboto-Regular";

     src:url('../fonts/Roboto-Regular.ttf')

}

@font-face{

     font-family: "Roboto-Bold";

     src:url('../fonts/Roboto-Bold.ttf')

}

@font-face{

     font-family: "UVF Metroscript";

     src:url('../fonts/UVF Metroscript.ttf')

}

@font-face{

     font-family: "UTM HelvetIns";

     src:url('../fonts/UTM HelvetIns.ttf')

}

@font-face{

     font-family: "UTM Alexander";

     src:url('../fonts/UTM Alexander.ttf')

}

@font-face{

     font-family: "Roboto-Medium";

     src:url('../fonts/Roboto-Medium.ttf')

}

/* global */

.container {

}

.rel {

     position: relative 

}

.red {

     color: red 

}

.over-hide {

     overflow: hidden 

}

.blue {

     color: blue 

}

.back-to-top {

     position: fixed;

     z-index: 123;

     right: -60px;

     bottom: -60px;

     text-align: center;

     color: #EC000A !Important;

     text-decoration: none !Important;

     font-weight: bold;

     font-size: 14px;

     box-shadow: chartreuse;

}

/* menu responsive */

/* mani */

header #responsive-menu{

     position: relative;

     z-index: 1;

     width: 100%;

     max-height: 100%;

     z-index: 1234;

     top: 0;

     max-height: 420px;

     overflow-y: auto;

     -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);

     -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);

     box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);

}

header #responsive-menu .title .wrap{

     clear: both;

     width: 22px;

     float: left;

     margin-top: 6px;

     margin-right: 10px;

}

header #responsive-menu .title .icon-bar{

     width: 22px;

     height: 2px;

     background: #fff;

     float: left;

     clear: both;

     margin-bottom: 3px;

}

header #responsive-menu .title{

     background: rgb(27, 127, 198);

     padding-left: 10px;

     padding: 10px;

     color: #FFF;

     font-size: 17px;

     cursor: pointer;

     cursor: hand;

     -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);

     -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);

     box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);

}

header #responsive-menu .content {

}

header #responsive-menu .content ul {

     list-style: none;

     padding: 0;

     background: #F9F9F9;

}

header #responsive-menu .content > ul{

     display: none;

}

header #responsive-menu .content .toggle-menu{

     float:right;

     background: url(../img/icon-1.png) no-repeat center center;

     width: 15px;

     height: 15px;

     cursor: hand;

     cursor: pointer;

     margin-right: 7px;

     position: absolute;

     top: 7px;

     right: 0px;

     padding: 10px;

}

header #responsive-menu .content .toggle-menu.active{

     background: url(../img/icon-2.png) no-repeat center center;

}

header #responsive-menu .content ul li a{

     color: #8A8989;

     font-size: 16px;

     padding-left: 5px;

}

header #responsive-menu .content ul li{

     padding: 8px 0px;

     border-bottom: 1px solid #ccc;

     position: relative;

     cursor: hand;

     cursor: pointer;

}

header #responsive-menu .content ul li:hover{

    background:#fff

}

header #responsive-menu .content ul li ul{

    display:none

}

header #responsive-menu .content li li:first-child{

    border-top:1px solid #ccc

}

header #responsive-menu .content > ul > li ul{

     position: relative;

     top: 9px;

}

header #responsive-menu .content > ul li ul li{

    /* padding-left: 15px;

    */

    text-indent: 10px;

}

header #responsive-menu .content > ul li ul li ul li{

    text-indent:20px

}

header #responsive-menu .content > ul > li > ul > li > ul{

}

#form-search.search-menu {

     margin-top: -6px;

}

header #form-search {

     overflow: hidden;

     float: right;

     width: 210px;

     margin-top: 10px;

     position: relative;

     width: 63%;

}

#form-search.search-menu input {

     border: 1px solid rgba(204, 204, 204, 0.32);

     border-radius: 0;

     padding: 6px 4px;

     font-size: 13px;

     outline: none;

     width: 100%;

}

#form-search.search-menu button {

     font-size: 16px;

     margin-top: 7px;

     margin-right: 4px;

}

header #form-search button {

     position: absolute;

     right: 3px;

     top: 1px;

     padding: 0px 0px;

     border: 0;

     color: #121212;

     font-size: 23px;

     outline: none;

     background: none;

}

/* end */

.phantrang {

     margin-left: 15px;

     text-align:center;

}

.phantrang ul li a.current,.phantrang ul li a:hover{

     background-color: #E25922;

     border-color: #E25922;

     color:#fff;

}

.anim-05 {

     -moz-transition: all 0.5s ease;

     -o-transition: all 0.5s ease;

     -ms-transition: all 0.5s ease;

     transition: all 0.5s ease;

}

.tooltip-inner {

     border-radius: 0 !important 

}

.link-transpare-border:before {

     -moz-transition: all 0.5s ease;

     -o-transition: all 0.5s ease;

     -ms-transition: all 0.5s ease;

     transition: all 0.5s ease;

     width: 100%;

     height: 100%;

     border: 5px solid rgba(255, 255, 255, 0.6);

     content: "";

     position: absolute;

     left: 0px;

     top: 0;

}

.global-title h2:after, .title-global h2:after, .global-title h2:before, .title-global h2:before {

     content: "";

     position: absolute;

     height: 44px;

     z-index: 1;

     background: url(../img/fix-title-left.png) no-repeat;

     opacity: 0;

}

#contact .global-title:after, #contact .title-global:after {

     display: none 

}

#contact .global-title h2, #contact .title-global h2 {

     background: transparent 

}

.global-title:after, .title-global:after, .global-title:before {

     content: "";

     width: 100%;

     bottom: 15px;

     position: absolute;

     z-index: 1;

}

.global-title h2:after, .title-global h2:after {

     background: url(../img/fix-title-right.png) no-repeat;

     left: auto;



}

.global-title h2, .title-global h2 {

     margin: 0;

     font-family: "UTM Alexander";

     text-align: center;

     text-transform: uppercase;

     color: #333333;

     font-size: 25px;

     z-index: 2;

     position: relative;

     margin-bottom: 2px;

}

.title-global, .global-title {

     margin-top: 16px;

     margin-bottom: 20px;

     position: relative;

     /* background:url(../img/title-index.png) no-repeat center top;

     padding-top: 2%; */

}

.inner-website .global-title, .inner-website .title-global {

}

.inner-max-width img {

     max-width: 100%;

     height: auto;

     margin: auto;

}

.videoWrapper {

     position: relative;

     padding-bottom: 56.25%;

     /* 16:9 */

     padding-top: 25px;

     height: 0;

}

.videoWrapper iframe {

     position: absolute;

     top: 0;

     left: 0;

     width: 100%;

     height: 100%;

}

/* fb rp */

#fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {

     width: 100% !important;

}

/* fb rp */

/* end global */

/*header */

header {

     top: 0;

     z-index: 123;

     width: 100%;

}

header .wrap-top {

     padding: 0px 0;

}

header #lang-bar {

     text-align: right;

     margin-bottom: 5px;

}

header .hotline-social {

     color: #fff;

     background: url(../img/hotline.png) no-repeat center left;

     padding-left: 30px;

     font-size: 16px;

     font-family: Roboto-Regular;

}

header #form-xsearch {

     padding: 5px;

     position: relative;

}

header #form-xsearch input {

     padding: 5px 3px;

     background-color: #fff;

     outline: none;

     border: 1px solid #0e054c;

     border-radius: 0px;

     width: 100%;

     text-indent: 10px;

     color: #000;

     margin: 0 0%;

}

header #form-xsearch button {

     position: absolute;

     right: 0;

     background-color: transparent;

     border: 0;

     color: #0e054c;

     font-size: 17px;

     top: 10px;

     right: 9px;

}

header .hotline-social span {

     font-size: 17px;

     line-height: 26px;

     position: relative;

     font-family: "Roboto-Bold";

}

header .hotline-social span i {

     font-size: 16px;

}

header #social-air {

    /* position: absolute;

    */

    /* top: 10px;

    */

    /* right: 0;

    */

}

header .banner img {

    /* margin:auto */

    float: left;

}

header .banner {

}

header .top-header {

     background: #0e054c;

     position: relative;

     padding: 11px 0 10px 0;

     color: #fff;

     font-size: 12px;

}

header .top-header .wrap-top {

     display: table;

     width: 100%;

}

header .top-header .wrap-top div {

     display: table-cell 

}

header .top-header .diachi-header {

     background: url(../img/diachi.png) no-repeat left 0;

     padding-left: 25px;

     font-family: Roboto-Regular;

     font-size: 13px;

}

header .top-header .wrap-top div.phone {

     background: url(../img/phone.png) no-repeat left 0;

     padding-left: 23px;

}

header .top-header div.tel {

     background: url(../img/tel.png) no-repeat left 0;

     padding-left: 23px;

}

header #social-air {

     text-align: center;

}

header #social-air div:hover {

     background-position: 0 100% !Important 

}

header nav {

     z-index: 12;

     width: 100%;

     position: relative;

     background-color: #fff;

}

ul#main-nav .logo {

     padding-top: 4px;

     padding-bottom: 4px;

}

ul#main-nav {

     list-style: none;

     padding: 0;

     margin-bottom: 0;

     position: relative;

     margin-top: 0;

     z-index: 2;

     display: table;

     width: 100%;

     float: left;

}

ul#main-nav li.last {

     min-width: 142px;

     max-height: 20px;

     position: relative;

     max-width: 203px;

     padding: 0;

     margin: 0;

     display: block;

     float: right;

}

ul#main-nav li.last form {

     margin: 0;

     padding: 0;

     background-color: red;

     top: 8px;

     position: absolute;

}

ul#main-nav li.last form input {

     width: 100%;

}

ul#main-nav li.last form button {

     position: absolute;

     right: 0;

}

ul#main-nav li.last form button i {

}

ul#main-nav > li:hover > div > a, ul#main-nav li.active > div >a {

     color: #fff;

}

ul#main-nav > li:hover, ul#main-nav li.active {

}

ul#main-nav > li {

     position: relative;

     z-index: 1;

     overflow: hidden;

     text-align: center;

     display: table-cell;

     padding: 0;

     padding: 0;

     margin: 0;

}

ul#main-nav > li:after, ul#main-nav > li:before {

     height: 100%;

     content: "";

     right: 0px;

     bottom: 0px;

     position: absolute;

     -moz-transition: all 0.5s ease;

     -o-transition: all 0.5s ease;

     -ms-transition: all 0.5s ease;

     transition: all 0.5s ease;

}

ul#main-nav > li.last:after, ul#main-nav > li.last:before {

     display: none 

}

ul#main-nav > li:after {

}

ul#main-nav > li:hover:after, ul#main-nav > li:hover:before, ul#main-nav > li.active:after, ul#main-nav > li.active:before {

}

ul#main-nav li {

     -moz-transition: all 0.5s ease;

     -o-transition: all 0.5s ease;

     -ms-transition: all 0.5s ease;

     transition: all 0.5s ease;

}

/* icon */

ul#main-nav li a:hover {

}

header select#navigator {

     margin: 10px auto;

     max-width: 400px;

     border-radius: 0;

     text-align: center;

     font-size: 14px;

}

header #form-search-v2 {

     position: absolute;

     top: 8px;

     right: 10px;

}

header #form-search-v2 form {

}

header #form-search-v2 form input {

     padding: 3px;

     border: 1px solid transparent;

     background: rgb(51, 51, 51);

     border: 0;

     padding: 5px 8px;

     background: #333333;

     color: #fff;

     border-radius: 14px;

     width: 210px;

     padding-right: 20px;

     outline: none;

}

header #form-search-v2 form button {

     position: absolute;

     background: transparent;

     border: 0;

     color: #fff;

     top: 6px;

     right: 4px;

     outline: none;

}

ul#main-nav a {

     font-family: "Roboto-Regular";

}

ul#main-nav > li a {

     color: #333333;

     font-size: 15px;

     position: relative;

     /* top: 2px;

     */

     font-weight: normal;

     padding: 34px 0px;

     -o-transition: all 0.3s ease;

     -ms-transition: all 0.3s ease;

     transition: all 0.3s ease;

     float: left;

     width: 100%;

     text-transform: uppercase;

}

ul#main-nav li:hover > a {

}

ul#main-nav > li a:hover, ul#main-nav > li.active > a {

     text-decoration: none;

     color: #0e054c;

}

ul#main-nav > li ul {

     list-style: none;

     padding: 0;

     position: absolute;

     top: 100%;

     width: 1000px;

     left: 0;

     max-width: 300px;

     z-index: 2;

    /* opacity: 0;

    */

    text-align: left;

    -o-transition: all 0.5s ease;

    -ms-transition: all 0.5s ease;

    transition: all 0.5s ease;

}

ul#main-nav > li ul ul {

     left: 100%;

     top: 0;

}

ul#main-nav > li ul li {

     padding: 10px 5px;

     min-width: 250px;

     position: relative;

     background-color: rgb(14, 5, 76);

     border-bottom: 1px solid #ffffff47;

}

ul#main-nav > li ul li:hover{

     background-color: rgba(14, 5, 76, 0.48);

}

ul#main-nav > li ul li a {

     line-height: 16px;

     padding-left: 5px;

     text-transform: inherit;

     color: #F5F5F5;

     padding: 5px !important;

     font-size: 15px;

     float: none;

}

ul#main-nav > li ul li a:hover{color:yellow;}

ul#main-nav > li:hover > ul {

     display: block !important;

     opacity: 1;

}

ul#main-nav li:hover > ul {

     display: block !important;

}

ul#menu-member .dropdown-menu li {

     float: none;

     padding: 2px 0;

}

ul#menu-member .dropdown-menu li a {

     color: #111;

     font-size: 17px;

}

header nav ul #form-search {

     position: absolute;

     top: 2px;

     right: 6px;

}

header nav ul #form-search input {

     border-radius: 0;

     border: 0;

     padding: 2px 8px;

     border-radius: 5px;

     border: 1px solid rgba(0, 0, 0, 0.17);

     background: none;

     color: #FFF;

     width: 240px;

     height: 28px;

     padding-right: 20px;

     outline: none;

     -webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.25);

     -moz-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.3);

     box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.24);

     background-color: rgba(255, 255, 255, 0);

}

header nav ul #form-search button {

     position: absolute;

     background: transparent;

     border: 0;

     color: #127EB3;

     top: 3px;

     right: 7px;

     outline: none;

     text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.29);

     font-size: 19px;

}

ul#menu-member {

     list-style: none;

     padding: 0;

     margin: 0;

}

ul#menu-member li:first-child:after {

     content: "";

     position: absolute;

     width: 1px;

     height: 12px;

     right: 0;

     background: rgba(255, 255, 255, 0.71);

     top: 17px;

}

ul#menu-member li.cart {

     padding: 8px;

}

ul#menu-member li.cart img {

     margin-right: 5px;

}

ul#menu-member li.cart span {

     color: rgb(254, 241, 0);

}

ul#menu-member li {

     float: left;

     padding: 12px 9px;

     position: relative;

}

ul#menu-member li a {

     color: #fff;

     text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);

}

.brand-inner {

}

.brand-inner ul {

     list-style: none;

     margin: 0;

     padding: 0;

     margin-top: 15px;

}

.brand-inner ul li {

     background: url(../img/dot-pink.png) no-repeat 0px 14px;

     padding: 5px 0;

     padding-left: 19px;

     border-bottom: 1px dashed rgb(2, 130, 37);

     margin: 9px 0;

}

.brand-inner ul li a {

     font-size: 17px;

     color: #222;

}

#page-wrapper {

     position: relative;

     z-index: 23;

     background-color: #fff;

     padding-top: 10px;

    /* margin-bottom: 10px;

    */

}

table#giohang input {

     margin: 5px 0px;

     font-size: 19px;

}

table#giohang input.btn, .xbtn {

     background: #075992;

     color: #ffffff;

     padding: 3px 10px;

     border: none;

     margin: 5px 3px;

     border-radius: 0;

     padding: 7px 15px;

     background: #000000;

     line-height: 15px;

     text-transform: uppercase;

     font-size: 12px;

     position: relative;

}

.source-cart {

     background: url(../img/shop-cart.png) no-repeat;

     width: 50px;

     height: 50px;

     background-size: 50px;

     position: absolute;

     right: 20px;

     top: 30px;

     position: fixed;

}

.source-cart a {

     font-size: 15px;

     background: black;

     border-radius: 50%;

     width: 20px;

     height: 20px;

     float: left;

     position: relative;

     left: 37px;

     text-align: center;

     color: #fff;

     font-weight: bold;

}

h3.all-cart-price {

     margin-left: 10px;

     font-size: 27px;

     color: rgb(192, 39, 49);

}

#social-air a {

     position: relative;

     width: 100%;

     height: 100%;

     margin: 0px 3px;

     text-align: center;

}

#bottom-page-wrapper {

     background: #FFD63E url(../img/sm-footer.jpg) no-repeat top center;

     padding: 20px 0;

}

#bottom-page-wrapper .box .inner-box {

}

#bottom-page-wrapper .box .inner-box .title {

     font-size: 20px;

     font-weight: bold;

     color: red;

     text-align: center;

}

#bottom-page-wrapper .video-wrap .box .inner-box .content {

     width: 82%;

     margin: auto;

     margin-top: 20px;

}

#video-controls {

     border-radius: 0;

     border: 1px solid rgb(255, 220, 84);

     margin-top: -1px;

}

#bottom-page-wrapper .box .inner-box .content {

}

#bottom-page-wrapper .box {

     background: url(../img/bg-box.png)no-repeat;

     width: 576px;

     height: 478px;

     padding: 0px 25px;

     padding-top: 40px;

}

footer {

     padding-bottom: 0;

     color: #000000;

     position: relative;

     background-color: #31353E;

}

footer .social {

     margin: 10px 0 

}

footer .social a {

     margin-right: 14px;

}

footer .title-global.center {

     text-align: center;

     margin-bottom: 30px;

}

footer .title-global.center h2 {

     text-align: center;

     z-index: 123;

     float: none;

}

footer .menu-bottom {

     margin-bottom: 5px;

}

footer .menu-bottom ul {

     padding: 0;

     list-style: none;

     margin: 0;

}

footer .content-footer {

     padding-top: 15px;

}

footer .menu-bottom ul li a {

     -moz-transition: all 0.5s ease;

     -o-transition: all 0.5s ease;

     -ms-transition: all 0.5s ease;

     transition: all 0.5s ease;

     color: #fff 

}

footer .menu-bottom ul li a:hover {

     text-decoration: none;

     color: #77C4F9 

}

footer .menu-bottom ul li:after {

     position: absolute;

     content: "";

     background-color: #fff;

     width: 1px;

     height: 10px;

     right: 0;

     top: 9px;

}

footer .menu-bottom ul > li:first-child {

     padding-left: 0 

}

footer .menu-bottom ul li:last-child:after {

     display: none 

}

footer .menu-bottom ul li {

     float: left;

     position: relative;

     padding: 0px 10px;

}

footer .title {

     color: #FFFFFF;

     margin-bottom: 35px;

     text-transform: uppercase;

     font-size: 15px;

     position: relative;

     font-family: Roboto-Bold

}

footer .title:after{

     content:"";

     position: absolute;

     bottom: -10px;

     width: 40px;

     height: 4px;

     background: #fff;

     left: 0;

}

footer .content.visit {

     color: #fff;

}

footer .content.visit ul {

     margin: 0;

     padding: 0;

     list-style: none;

}

footer .content.visit ul li img {

     margin-right: 6px;

}

footer .content.visit ul li {

}

.copyright {

     padding:15px 0;

     color: #fff;

     font-size: 12px;

     font-family: Roboto-Regular;

     background: #150b57

}

footer #top-footer {

     background: url(../img/top-footer.jpg);

     padding: 40px 0;

     position: relative;

}

footer #top-footer:after {

     content: "";

     position: absolute;

     left: 0;

     bottom: -10px;

     width: 100%;

     height: 13px;

     background: url(../img/top-footer-bg.png) repeat-x;

}

footer #top-footer .support-item {

     margin: 0;

     padding: 0;

     list-style: none;

}

footer #top-footer .support-item li {

     padding-left: 21px;

     background: url(../img/people.png) no-repeat 0px 5px;

     text-transform: capitalize;

}

footer #top-footer .support-item li .sp-item {

     color: #fff;

}

footer #top-footer .support-item li .sp-item .name {

     float: left;

     width: 85px;

     position: relative;

     top: 0px;

}

footer #top-footer .support-item li .sp-item .yahoo {

     float: left;

}

footer #top-footer .support-item li .sp-item .skype {

     float: left;

     margin: 0px 10px;

}

footer #top-footer .support-item li .sp-item .phone {

     float: left;

     color: red;

     font-weight: bold;

}

footer #top-footer #form-sub {

     margin-top: 6px;

     float: left;

     width: 100%;

     position: relative;

}

footer #top-footer #form-sub input {

     width: 100%;

     padding: 6px 10px;

     border: 1px solid #ccc;

     padding-right: 112px;

}

footer #top-footer #form-sub button {

     background-color: #00A2ED;

     border: 0;

     padding: 7px 20px;

     color: #fff;

     text-transform: uppercase;

     font-family: Verdana;

     position: absolute;

     top: 0px;

     right: 0;

}

footer #content-footer {padding-top: 3%;padding-bottom: 3%;}

footer #content-footer ul {

     width: 100%;

}

.video-wrapper iframe {

     width: 100% !Important;

     left: 0;

     right: 0;

     position: absolute;

     height: 100% !important;

     border: 0;

}

.video-wrapper {

     position: relative;

     padding-bottom: 37.55%;

     height: 0;

}

.map-contact {

     border: 1px solid rgba(204, 204, 204, 0.31);

     margin-bottom: 4px;

}

.video-wrapper.mini {

     padding-bottom: 40%;

}

.xbanner {

     position: fixed;

     top: 0;

     background: url(../img/header-bg.jpg) no-repeat top center;

     z-index: 2;

}

.gn-menu-wrapper li {

     text-indent: 10px 

}

.gn-menu-wrapper li ul {

     padding-left: 32px;

}

/* notify me */

.alert-box-container {

     position: fixed;

     bottom: 10px;

     color: #fff;

     z-index: 1234;

     right: 10px;

}

.alert-box {

     padding: 19px 15px;

     color: #fefefe;

     position: relative;

     font: 14px/20px Museo300Regular, Helvetica, Arial, sans-serif;

     margin-top: 5px;

}

.alert-box .msg {

     padding: 0 20px 0 40px;

}

.alert-box p {

     margin: 0;

}

.alert-box .toggle-alert {

     position: absolute;

     top: 7px;

     right: 10px;

     display: block;

     text-indent: -10000px;

     width: 20px;

     height: 20px;

     border-radius: 10px;

     -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);

     -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);

     box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);

     background: rgba(0, 0, 0, 0.08) url(../img/alert.png) no-repeat 6px 6px;

}

.info-box {

     background: #2fa9f6 url(../img/info.png) no-repeat 14px 14px;

}

.success-box {

     background: #7EB62E url(../img/success.png) no-repeat 14px 14px;

}

.error-box {

     background: #f64b2f url(../img/error.png) no-repeat 14px 14px;

}

.notice-box {

     background: #f6ca2f url(../img/notice.png) no-repeat 14px 14px;

}

.download-box {

     background: #a555ca url(../img/download.png) no-repeat 14px 14px;

}



.zoomContainer {

     z-index: 123 

}

.nav-request {

     background-color: #3B8AB9;

     margin-top: 5px !Important;

     -webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);

     -moz-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);

     box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);

}

.nav-request li {

     padding: 15px 6px !important;

     text-align: center;

}

.nav-request li.active a {

     color: #111 !Important;

}

.nav-request li.active a:hover {

}

.nav-request li.active {

     background-color: #fff;

}

.nav-request li a p {

     margin-bottom: 0;

}

.nav-request li a .number {

     font-size: 13px;

     text-transform: capitalize;

     font-weight: normal;

     text-align: center;

}

.nav-request li a {

     text-shadow: none !Important;

}

.from.question {

     display: none;

     margin-top: 10px;

}

.header-question {

     font-size: 20px;

     color: #999;

     font-style: italic;

}

.inbox-question .info {

     border-bottom: 1px solid #ccc;

     margin-bottom: 5px;

     padding-bottom: 0px;

}

.inbox-question {

     border-top: 1px solid #ccc;

     margin-top: 10px;

     padding: 10px 0;

}

.inbox-question .item-question {

     margin-bottom: 10px;

}

.inbox-question .item-question .q:hover {

     background: #EEFFDA url(../img/question_a.png) no-repeat 9px 6px;

}

.inbox-question .item-question .q {

     background: #E3ECD2 url(../img/question.png) no-repeat 9px 6px;

     padding: 6px;

     padding-left: 60px;

     border-top: 3px solid #CFDEB2;

     cursor: hand;

     cursor: pointer;

}

.inbox-question .item-question .a {

     background: #e9e5d4;

     padding: 0 10px;

     display: none;

     border-bottom: 10px solid #e9e5d4;

     margin: 10px 0;

     padding: 10px;

}

.fb-page, .fb-page span, .fb-page span iframe[style] {

     width: 100% !important;

}

ul#light-gallery {

     list-style: none;

     padding: 0;

     margin: 0;

}

ul#light-gallery li .inner {

     padding: 3px;

     -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);

     -moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);

     box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);

}

.grid-item {

     margin-bottom: 16px;

}

.col-8 {

     padding-left: 8px;

     padding-right: 8px 

}

.row-8 {

     margin-left: -8px;

     margin-right: -8px;

}



.service-home .owl-prev {

     width: 32px !important;

     height: 32px !important;

     background: url(../img/next.png) no-repeat !important;

     position: absolute;

     top: calc(50% - 27px) !important;

     left: 21px !important;

}

.service-home .owl-next {

     width: 32px !important;

     height: 32px !important;

     background: url(../img/prev.png) no-repeat !important;

     position: absolute;

     top: calc(50% - 27px) !important;

     right: 1154px !important;

}



.map-contact iframe{width: 100%}

.breadcrumb-top {

    margin-top: 2%;

}

.breadcrumb {

    font-size: 14px;

    color: #333;

    letter-spacing: 0.1px;

    padding: 10px 10px 5px 10px;

    text-align: left;

    border: 1px solid #eee;

    background: rgba(245, 246, 247, 0.48);

    margin-bottom: 0;

}

.breadcrumb ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

.breadcrumb ul > li {

    display: inline-block;

    position: relative;

    margin-bottom: 5px;

}

.breadcrumb a {

    color: #333;

    font-family: "Roboto-Regular";

}

.breadcrumb i {

    margin: 0px 10px;

    font-size: 9px;

}

.logo-menu{margin-top:2px;}



a.search {

     width: 19px;

     height: 19px;

     position: absolute;

     z-index: 100;

     background: url(../img/icon_search.png) no-repeat center center;

     font-size: 0;

     text-indent: -9999px;

     display: block;

     padding: 0;

     -webkit-transition: all 0.3s ease-in-out;

     -moz-transition: all 0.3s ease-in-out;

     -o-transition: all 0.3s ease-in-out;

     -ms-transition: all 0.3s ease-in-out;

     -webkit-border-radius: 50%;

     -o-border-radius: 50%;

     -ms-border-radius: 50%;

     border-radius: 50%;

     top: 53%;

     right: 2%;

}

.search-form {

     background-color: #fff;

     width: 0px;

     height: 35px;

     position: absolute;

     display: block;

     -webkit-transition: all 0.5s ease-in-out;

     -moz-transition: all 0.5s ease-in-out;

     -o-transition: all 0.5s ease-in-out;

     -ms-transition: all 0.5s ease-in-out;

     top: 25px;

     -webkit-border-radius: 20px;

     -o-border-radius: 20px;

     -ms-border-radius: 20px;

     border-radius: 20px;

     overflow: hidden;

     border: 1px solid rgba(220,220,220,1);

     opacity: 0;

     right: 19px;

     z-index: 23;

}

.form-row-search {

     width: 100%;

     height: 35px;

     position: absolute;

     top: 0;

     left: 0;

}

.form-row-search input[type="text"] {

     border: none;

     background: none;

     width: 100%;

     height: 35px;

     padding: 0 10px;

     font-family: Arial, Helvetica, sans-serif;

     font-size: 14px;

     color: #333;

     line-height: 35px;

     position: absolute;

     display: block;

     opacity: 0.7;

     -webkit-transition: all 0.3s ease-in-out;

     -moz-transition: all 0.3s ease-in-out;

     -o-transition: all 0.3s ease-in-out;

     -ms-transition: all 0.3s ease-in-out;

     -webkit-border-radius: 20px 0 20px 20px;

     -o-border-radius: 20px 0 20px 20px;

     -ms-border-radius: 20px 0 20px 20px;

     border-radius: 20px 0 20px 20px;

}

.box_search {

     position: absolute;

     font-family: 'fontB';

     font-size: 15px;

     color: white;

     text-transform: uppercase;

     bottom: 66px;

     right: 163px;

}

#search_frm_vi {

     position: absolute;

     right: 10px;

     top: 12px;

}

.about-top{

     min-height: 650px;

     padding-top: 3%;

     padding-bottom: 3%

}

.about-top .title-sub{

     color:#3f2315;

     font-family: "UVF Metroscript";

     font-size: 41px;

}

.about-top .title-about{

     text-align: left;

     margin-bottom:20px;

}

.about-top .title-about h2{

     margin:0;

     text-transform: uppercase;

     color:#e40000;

     font-family: "UTM HelvetIns";

     font-size: 42px;

}

.about-top .desc-about{

     line-height: 25px;

     font-size: 14px;

     font-family: Roboto-Regular

}

.about-top .detail-about{

     margin-top: 6%;

     text-indent: 35px;

}

.about-top .detail-about a{

     color:#150b57;

     font-size: 14px;

     text-transform: uppercase;

     font-family: Roboto-Bold;

     position: relative;

}

.about-top .detail-about a:before{

     position: absolute;

     left: -34px;

     width: 5px;

     height: 45px;

     background: #150b57;

     content:"";

     top: -10px;

}



.about-top .detail-about a:after{

     position: absolute;

     right: -85px;

     width: 70px;

     height: 1px;

     background: #534c84;

     content:"";

     top: 13px;

}



.project-top{

     padding-top:3%;

     padding-bottom:3%;

}

.title-project{

     text-align: left;

     margin-bottom: 7px;

     /* background: url(../img/title-project.png) no-repeat center left; */

     /* padding-left: 18px; */

}

.title-project h2{

     margin:0;

     color:#150b57;

     text-transform: capitalize;

     font-family: Roboto-Bold

}

article.article-portfolio {

    margin-bottom: 20px;

}

.posts-archive .box-archive, .box-article {

    padding: 6px;

    transition: all linear 240ms;

    position: relative;

    border: 1px solid transparent;

}





.box-content h3.title, .portfolio-item h3.title {

    height: 40px;

    line-height: 20px;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    font-family: "Roboto-Medium";

    -webkit-line-clamp: 2;

    overflow: hidden;

    margin: 0px;

    font-size: 15px;

    color: #000;

    text-transform: uppercase;

}

.posts-archive .col-archive:hover .box-archive, .article-portfolio:hover .box-article {

    box-shadow: 0px 15px 80px -30px rgba(0, 0, 0, 0.6);

    transform: translate3d(0px, -1px, 800px) perspective(200px);

}

.posts-archive .col-archive:hover svg, .posts-archive .col-archive:hover svg rect, .article-portfolio:hover svg, .article-portfolio:hover svg rect {

    stroke: #f37121;

    stroke-width: 2px;

    animation: animate 3s linear infinite;

    stroke-dasharray: 100%;

}

.col-archive svg, .col-archive svg rect, .article-portfolio svg, .article-portfolio svg rect {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    fill: transparent;

}

.box-content{margin-top: 15px;text-align: center;}

@keyframes animate {

    0% {

        stroke-dashoffset: 200%;

        stroke-opacity: .8

   }

   100% {

        stroke-dashoffset: 0%;

        stroke-opacity: 0

   }

}

.box-article a:hover{text-decoration: none}

.box-image .image{

     position: relative;

     overflow:hidden;

}

.box-image .image:before {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(255,255,255,0.5);

    content: '';

    z-index: 10;

    -webkit-transition: -webkit-transform 0.6s;

    transition: transform 0.6s;

    -webkit-transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);

    transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);

}

.box-image .image:hover:before {

    webkit-transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);

    transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);

}

.map-footer iframe{

     width: 100%;

     height: 200px

}

footer .item-ft{

     margin-bottom:10px;

}

footer .item-ft a{

     color:#fff;

     font-family: Roboto-Regular;

     font-size: 14px;

}



.slogan-index{

     text-align: center;

     font-family: Roboto-Regular;

     font-size: 15px;

     color:#414141;

     margin-bottom: 25px;

}

.item-sr .hover-name{

    position: absolute;

    opacity: 0;

    width: 100%;

    height: 100%;

    background: #00000070;

    bottom: -100%;

    transition: 0.5s;

    -moz-transition: 0.5s;

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 50px;



}



.item-sr .hover-name:before{

     background: url(../img/hv.png) no-repeat center;

     width: 250px;

     height: 240px;

     position: absolute;

     top: 11px;

     left: 0;

     right: 0;

     margin:0 auto;

     content:"";

     background-size: 100% 100%;

}

.item-sr:hover .hover-name {

    opacity: 1;

    bottom: 0;

    transition: 0.5s;

    -moz-transition: 0.5s;

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

}

.item-sr{

     position: relative;

     overflow: hidden;

}

.item-sr .name-sr{

     text-align: center;

     position: relative;

     z-index: 12;

}

.item-sr .name-sr a{

     color:#fff;

     text-transform: uppercase;

     font-size: 20px;

     font-family: "UTM Alexander";



}

.item-sr .name-sr a:hover{text-decoration: none;color:#F00;}

.global-title.why h2{

     color:#fff;

}

.slogan-index.why{color:#fff;}

.why-top{

     padding-top:3%;

     padding-bottom:3%;

     min-height: 455px;

}

.service-top{

     margin-bottom:3%;

}

.global-title.why{

     background: url(../img/title-index1.png) no-repeat center top;

}

.tool-why{

     background: url(../img/bg_why.png) no-repeat center bottom;



}

.tool-why .name-why{

     text-align:center;

     margin:15px 0;

}

.tool-why .name-why a{

    color: #fff;

    font-size: 15px;

    font-family: Roboto-Bold;

    text-transform: uppercase;

}

.tool-why .name-why a:hover{

     text-decoration: none

}

.item-why .img-why img{

     text-align: center;

     margin:0 auto;

}

.item-why .img-why{

    text-align: center;

    margin:0 auto; 

}

.item-why .desc-why{

     text-align: center;

     color:#fff;

     font-size: 13px;

     width: 75%;

     margin:0 auto;

     padding-bottom: 25px;

}

.news-top{

   padding-top:3%;

   padding-bottom:3%;

}

.title-news{

 text-align:left;

 padding-bottom:15px;

 margin-bottom:20px;

}

.title-news h2{

 margin:0;

 color:#333333;

 font-family: "UTM Alexander";

 font-size:25px;

 text-transform:uppercase;

 position: relative



}

.title-news h2:before{

     position: absolute;

     bottom: -15px;

     left: 0;

     width: 100px;

     height: 1px;

     background: #150b57;

     content:"";

}

.content-news .name-news{

 text-align:left;

 margin:10px 0 10px 0

}

.content-news .name-news a{

 font-family:Roboto-Bold;

 font-size:14px;

 color:#2f2f2f;

 font-weight:bold

}

.content-news .name-news a:hover{

 color:#009688;

 text-decoration:none

}



.content-news .desc-news{

 font-family:Roboto-Regular;

 font-size: 13px;

 color:#2f2f2f;

}

.content-news .detail-news{

 float: left;



 margin-top: 20px;

 margin-bottom: 15px;

}

.content-news .detail-news a{

 color: #fff;

 text-transform:uppercase;

 font-size: 14px;

 font-family: Roboto-Regular;

 border: 1px solid #150b57;

 background: #150b57;

 padding: 7px 15px;



}

.content-news .item-news{

 margin-bottom:20px

}

#iframe{

     width: 100%;

     height: 300px;

     border:none;

}

.item_video{

     margin-top: 10px;

     padding-right:5px;

}

.newsletter-top{

     padding-top:3%;

     padding-bottom:3%;

     min-height: 270px;

     margin-top: 2%

}

.input-x{height: 40px;border: 3px;background-color:#ebebeb;border-color: #ebebeb;color: #333;}

.send-email{

     padding: 8px 45px;

     background-color:#ff0000;

     border-color:#ff0000;

     color:#fff;

     text-transform: uppercase;

     font-size: 15px;

     font-family:Roboto-Bold;

}

.input-x::-webkit-input-placeholder { /* Edge */

  color: #222225;

  font-size:14px;

  font-family: Roboto-Regular

}

.toolbar {

    background: #d71010;

    width: 100%;

    padding: 5px;

    bottom: 0px;

    position: fixed;

    z-index: 500;

    height: auto;

    left: 0px;

}

.toolbar ul {

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 0px;

    margin: 0;

}

.toolbar ul li {

    text-align: center;

    width: 25%;

    list-style: none;

}

.toolbar ul li a {

    display: block;

    width: 100%;

    cursor: pointer;

}

.toolbar ul li a .text-social {

    font-weight: 400;

    color: #fff;

    font-size: 2.5vw;

}

.toolbar ul li a img {

    height: 6vw;

    width: auto;

    margin: 0 auto;

}

.item-sr-h{padding:34px 0;}